<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>База альянса</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>База Альянса</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<p>База альянса выглядит так: <img src=\"/images/add/base_al.png\" width=\"30px\" /><br/>База альянса будет командным центром вашего альянса.  База альянса требуется для хранения ресурсов членов альянса.<br/>Для создания базы альянса требуется <font color=\"#BCE05C\">Луна</font>.Чтобы создать базу из <font color=\"#BCE05C\">Луны</font> нужно поместить в хранилище <font color=\"#BCE05C\">Луны</font> 500.000 ресурсов(Металл,Минералл,Гелий,Энергия). После этого появится ссылка <font color=\"#BCE05C\">[Создать базу альянса]</font>.<br/> На <font color=\"#BCE05C\">базе альянса</font> можно будет строить оборонительные сооружения,которые будут защищать хранимые ресурсы. <br/>Также чтобы захватить Базу альянса и ее содержимое, нужно <font color=\"#BCE05C\">\"победить\"</font> оборону базы...</p>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>